Page MenuHomePhabricator

Create an adapter that implements InterwikiLookup on top of SiteLookup
Closed, ResolvedPublic

Event Timeline

daniel created this task.May 12 2016, 4:42 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 12 2016, 4:42 PM
daniel removed daniel as the assignee of this task.Sep 19 2016, 2:00 PM

Change 312704 had a related patch set uploaded (by Ladsgroup):
Introduce InterwikiLookupAdapter on top of SiteLookup

https://gerrit.wikimedia.org/r/312704

Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.Sep 27 2016, 1:26 AM
daniel moved this task from doing to needs review on the WMDE-TLA-Team board.Sep 27 2016, 3:33 PM
Ladsgroup claimed this task.Oct 6 2016, 9:14 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 6 2016, 9:14 AM

Change 312704 merged by jenkins-bot:
Introduce InterwikiLookupAdapter on top of SiteLookup

https://gerrit.wikimedia.org/r/312704

Ladsgroup moved this task from needs review to done on the WMDE-TLA-Team board.Oct 28 2016, 1:27 PM
Ladsgroup moved this task from Blocked on others to Done on the User-Ladsgroup board.
daniel closed this task as Resolved.Oct 28 2016, 3:21 PM